Subject: Last Call: Routing IPv6 with IS-IS to Informational

From: The IESG <[email-masked]>
Date: Tue, 27 May 2003 18:56:23 -0400

The IESG has received a request from the IS-IS for IP Internets 
Working Group to consider Routing IPv6 with IS-IS 
<draft-ietf-isis-ipv6-05.txt> as a Informational.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-6-10.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-isis-ipv6-05.txt